<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1b72fdf84">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Defense Department</namePart>
         <namePart>Army Department</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Duffy, Stephen F.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2022-09-22</dateIngested>
    </extension>
    <originInfo>
         <publisher>Defense Department</publisher>
         <dateIssued encoding="w3cdtf">2005-04-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>36 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">D 101.133/6:0560</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-D101-PURL-gpo125572</identifier>
    <identifier type="local">P0b002ee1b72fdf84</identifier>
    <identifier type="ILS system id">001042807</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo125572</identifier>
    <identifier type="oclc">(OCoLC)64436174</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2022-09-22</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-07-03</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-D101-PURL-gpo125572</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>D101</docClass>
         <accessId>GOVPUB-D101-PURL-gpo125572</accessId>
         <uniqueId>PURL-gpo125572</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day">2005-04</dateIssued>
         <digitizedContent>
              <code>PERM_INGEST_04282022</code>
        </digitizedContent>
         <purlNumber>gpo125572</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-D101-PURL-gpo125572</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-D101-PURL-gpo125572/pdf/GOVPUB-D101-PURL-gpo125572.pdf</url>
    </location>
    <titleInfo>
         <title>Size Effects in Ceramic Materials: Computational Issues Associated with Parameter Estimations</title>
    </titleInfo>
    <subject>
         <topic>Ceramic materials</topic>
         <topic>Ceramics</topic>
         <topic>Mechanics</topic>
         <topic>Probabilities</topic>
         <topic>Statistics</topic>
    </subject>
    <identifier type="sudoc item number">0324-A-07 (online)</identifier>
    <name type="personal">
         <namePart>Duffy, Stephen F.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
         <role>
              <roleTerm type="text">author.</roleTerm>
        </role>
    </name>
    <name type="personal">
         <namePart>Baker, Eric H.</namePart>
         <role>
              <roleTerm type="text">author.</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>U.S. Army Research Laboratory</namePart>
         <role>
              <roleTerm type="text">issuing body.</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">mdu</placeTerm>
        </place>
         <publisher>Army Research Laboratory</publisher>
         <dateIssued>April 2005.</dateIssued>
         <dateIssued encoding="marc">200504</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <extent>1 online resource (36 unnumbered pages) : illustrations</extent>
    </physicalDescription>
    <classification authority="sudocs">D 101.133/6:0560</classification>
    <identifier type="sudoc-item-number">0324-A-07 (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">bibliography</genre>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note type="statement of responsibility">Stephen F. Duffy and Eric H. Baker.</note>
    <note>&quot;April 2005.&quot;</note>
    <note>&quot;ARL-CR-0560.&quot;</note>
    <note type="bibliography">Includes bibliographical references (page 26).</note>
    <note type="funding">DAAD17-02-P-0503 622618.H80</note>
    <note>Final; April 2002 to July 2003.</note>
    <subject authority="lcsh">
         <topic>Ceramics</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Ceramic materials</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Probabilities</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Statistics</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Mechanics</topic>
    </subject>
    <relatedItem displayLabel="Print version:" type="otherFormat">
         <titleInfo>
              <title>Size Effects in Ceramic Materials: Computational Issues Associated with Parameter Estimations</title>
        </titleInfo>
         <identifier type="local">(OCoLC)1049839913</identifier>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo125572</url>
    </location>
    <location>
         <url displayLabel="electronic resource" note="Address at time of PURL creation">https://apps.dtic.mil/dtic/tr/fulltext/u2/a432759.pdf</url>
    </location>
    <location>
         <url displayLabel="(online)">https://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=0324-A-07&amp;SYS=001042807</url>
    </location>
    <titleInfo type="alternative">
         <title>Size effects in ceramic materials: computational issues associated with parameter estimations</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Size effects in ceramic materials: computational issues associated with parameter estimations</title>
        </searchTitle>
    </extension>
</mods>